



@font-face {
  font-family: 'lanceregular';
  src: url("/_uploads/files/fonts/lanceregular/lance-regular-webfont.woff2") format('woff2'), url("/_uploads/files/fonts/lanceregular/lance-regular-webfont.woff2") format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bobby_jonesregular';
  src: url("/_uploads/files/fonts/bobbyjones/bobbyjones-regular-webfont.woff2") format('woff2'), url("/_uploads/files/fonts/bobbyjones/bobbyjones-regular-webfont.woff2") format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'jimmy_scriptregular';
  src: url("/_uploads/files/fonts/jimmyscript/jimmyscript-regular-webfont.woff2") format('woff2'), url("/_uploads/files/fonts/jimmyscript/jimmyscript-regular-webfont.woff2") format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'highvoltage_roughregular';
  src: url("/_uploads/files/fonts/highvoltage/highvoltage_rough-webfont.woff2") format('woff2'), url("/_uploads/files/fonts/highvoltage/highvoltage_rough-webfont.woff2") format('woff');
  font-weight: normal;
  font-style: normal;
}

.primary-font-custom {
  font-family: "Merriweather", serif;
  font-weight: 400;
  color: #1A1B1F; 
}

.secondary_font {
  font-family: 'lanceregular';
}
.bobby_font {
  font-family: 'bobby_jonesregular';
}
.jimmy_font {
  font-family: 'jimmy_scriptregular';
}
.highvoltage_font {
  font-family: 'highvoltage_roughregular';
}
.sancreek_font {
  font-family: 'Sancreek', cursive;
}
.ewert_font {
  font-family: 'Ewert', cursive;
}

h1,
h2,
legend,
.h1,
.h2,
.secondary-font-custom {
  font-family: "lanceregular";
  /*text-transform: uppercase;*/
  font-weight: 200;
}

h3,
.h3 {
  font-family: 'bobby_jonesregular';
}

h4,
.h4 {
  font-family: 'highvoltage_roughregular';
}

header_section {
    display: none;
}

.content_heading {
    margin-bottom: 2rem;
}

body.home h2:before, body.home h2:after {
    content: '';
    display: block;
    margin: 0 auto;
    height: 50px;
    width: 166px;	
}

body.home section.lazyloaded:nth-of-type(1) {  
    background: url(/_uploads/files/tyre_marks.png) center center no-repeat;
    background-size: cover;
}

body.home section.lazyloaded:nth-of-type(1) h2:before {  
    background: url(/_uploads/files/header_top.png) center center no-repeat;
    background-size: contain;
}

body.home section.lazyloaded:nth-of-type(1) h2:after {  
    background: url(/_uploads/files/header_bottom.png) center center no-repeat;
    background-size: contain;	
}

body.home section.lazyloaded:nth-of-type(1) h2 span:nth-child(even) {
    color: #78673f;
}

body.home section.lazyloaded:nth-of-type(2) {  
    background: url(/_uploads/files/ourstory_bg.png) left center no-repeat #dbd1bd;
    background-size: contain;
}

body.home section.lazyloaded:nth-of-type(2) .col-md-6:nth-child(2) {  
    background: #dbd1bd;
}

body.home section.lazyloaded:nth-of-type(2) h2:before {  
    background: url(/_uploads/files/ourstory_decor_top.png) center center no-repeat;
    background-size: contain;
}

body.home section.lazyloaded:nth-of-type(2) h2:after {  
    background: url(/_uploads/files/ourstory_decor_bottom.png) center center no-repeat;
    background-size: contain;
}

body.home section.lazyloaded:nth-of-type(2) h2 {
    color: #460911;
}

body.home section.lazyloaded:nth-of-type(3) {  
    background: url(/_uploads/files/tyre_marks.png) center center no-repeat;
    background-size: cover;
}

body.home section.lazyloaded:nth-of-type(3) h2:before {  
    background: url(/_uploads/files/flyingdirt_decor_top.png) center center no-repeat;
    background-size: contain;
}

body.home section.lazyloaded:nth-of-type(3) h2:after {  
    background: url(/_uploads/files/flyingdirt_decor_bottom.png) center center no-repeat;
    background-size: contain;
}

body.home section.lazyloaded:nth-of-type(3) h2 span:nth-child(3) {
    color: #395e70;
}

body.home section.lazyloaded:nth-of-type(3) h3 {
    color: #395e70;	
}

body.home section.lazyloaded:nth-of-type(5) {  
    background: url(/_uploads/files/home_welcome_bg.jpg) center center no-repeat;
    background-size: cover;
}

body.home section.lazyloaded:nth-of-type(5) h2:before {  
    background: url(/_uploads/files/home_welcome_decor_top.png) center center no-repeat;
    background-size: contain;
}

body.home section.lazyloaded:nth-of-type(5) h2:after {  
    background: url(/_uploads/files/home_welcome_decor_bottom.png) center center no-repeat;
    background-size: contain;
}

body.home section.lazyloaded:nth-of-type(5) h2 span:nth-child(2) {
    color: #940909;
}

body.home .tertiary {
    background: url(/_uploads/files/home_welcome_bg.jpg) center center no-repeat;
    background-size: cover;
}

body.home .tertiary a p {
    color: #940909;
    font-family: 'bobby_jonesregular';	
}


/* AUTOFEST GRID / NEWS */

body.home .news {
    background: #000000;
    background-image: none;
    padding-top: 50px;
    padding-bottom: 50px;
}

body.home .news h2 {
    font-size: 0;
    margin: 0 0 40px;
    padding: 0;
    color: #ffffff;
}

body.home .news h2 span {
    display: none !important;
}

body.home .news h2:before,
body.home .news h2:after {
    display: none !important;
    background: none !important;
}

body.home .news h2:before {
    content: 'THE AUTOFEST GRID';
    display: block !important;
    width: auto;
    height: auto;
    margin: 0 auto;
    color: #ffffff;
    font-family: 'bobby_jonesregular';
    font-size: 3rem;
    line-height: 1;
}

body.home .news h3 {
    color: #ffffff;
    font-family: 'bobby_jonesregular';
}

@media only screen and (max-width: 767px) {

    body.home .news {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    body.home .news h2:before {
        font-size: 2.3rem;
    }
}


/* CTA */

.cta_box.lazyloaded {
    background: url(/_uploads/files/home_header_footer_alt.png) center center no-repeat black;
    background-size: cover;
    color: #ffffff !important;
    font-family: 'Sancreek', cursive;
}


/* VIDEO */

body.home video {
    max-height: 70vh;
    object-fit: cover;
}


/* NAVIGATION / LOGO */

.navbar-brand div[id$="imgLogo"] img {
    width: 300px !important;
    min-width: 100px !important;
    margin: 10px;
    transition: all 500ms;
}

.navbar-brand div[id$="imgLogoMobile"] img {
    width: 200px !important;
    min-width: 100px !important;
    margin: 10px;
    transition: all 500ms;
}

nav.scrolled .navbar-brand img {
    padding: 0 !important;
    width: 200px !important;
}


/* FOOTER */

footer {
    margin-bottom: 1rem;
}

footer .sponsors .sponsor img {
    max-height: 160px !important;
}

footer .sponsors .sponsor {
    display: inline-block !important;
    margin: 20px 45px 45px 45px !important;
    max-width: 200px !important;
}


/* BLACK FOOTER */

footer {
    background-color: #000000 !important;
    color: #ffffff !important;
}

footer section {
    background-color: #000000 !important;
    color: #ffffff !important;
}

footer a,
footer a:hover,
footer p,
footer span,
footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6 {
    color: #ffffff !important;
}


/* COLOURS */

.navbar-custom {
    background-color: #1A1B1F;
}

.home {
    background-color: #FFFFFF;
}


/* HOME SLIDESHOW */

.home_slideshow {
}

.home_slideshow .carousel-cell {
    width: 100%;
    padding: 0px;
    background: black;
}

.home_slideshow .carousel-cell img {
    width: 100%;
    opacity: 0.8;
}

.home_slideshow .carousel-cell .description {
    position: absolute;
    left: 5vw;
    top: 5vw;
}


/* MOBILE SLIDESHOW */

@media only screen and (max-width: 600px) {

    .home_slideshow .carousel-cell {
        width: 100%;
    }

}


/* TERTIARY */

.tertiary .primary-font-custom,
.tertiary .h2 {
    color: #FFFFFF;
}

.body-custom {
    background-color: #FFFFFF;
}

.header_section {
    background-color: #1A1B1F;
}

.header_section > div > h1 {
    color: #FFFFFF;
}


/* FOOTER SECTION DEFAULTS */

footer {

    section {
        background-color: #FFFFFF;
        color: #1A1B1F;

        a,
        a:hover {
            color: #0D6EFD;
        }
    }
}


/* BUTTONS */

.btn-primary {
    background-color: #0D6EFD;
    color: #FFFFFF;
    border-color: #0D6EFD;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:disabled {
    background-color: #FFFFFF !important;
    color: #0D6EFD !important;
}

.btn-custom {
    background-color: #0D6EFD;
    color: #FFFFFF !important;
    height: auto;
    line-height: 2;
    padding: 0px 24px;
    border-radius: 68px;
    text-shadow: none;
    margin: 4px;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}

.btn-custom:hover,
.btn-custom:active,
.btn-custom:disabled {
    background-color: #FFFFFF !important;
    color: #0D6EFD !important;
}

.btn-custom.reverse {
    background-color: #FFFFFF !important;
    color: #0D6EFD !important;
}

.btn-custom.reverse:hover,
.btn-custom.reverse:active,
.btn-custom.reverse:disabled {
    background-color: #0D6EFD !important;
    color: #FFFFFF !important;
}


/* ROUNDED BUTTONS */

.rounded-btn-custom {
    background: #BC1C1C;
    color: #ffffff;
    height: auto;
    line-height: 2;
    padding: 0px 24px;
    border-radius: 68px;
    text-shadow: none;
    border-color: rgba(0, 0, 0, 0) !important;
    font-family: 'lanceregular';
}

.rounded-btn-custom:hover,
.rounded-btn-custom:active,
.rounded-btn-custom:disabled {
    background: #f2e1a9 !important;
    color: #460911 !important;
}


/* NAVIGATION TEXT */

.navbar-light .nav-link {
    color: #1A1B1F;
}

.navbar-dark .nav-link {
    color: #FFFFFF;
    font-family: 'bobby_jonesregular';
    color: #f2e1a9;
    font-weight: 200 !important;
    text-transform: none !important;
}

.dropdown-menu > .dropdown > .nav-link,
.dropdown-menu > .nav-item > .nav-link {
    color: #000000;
}


/* SOCIAL NAV */

.nav-link-social-custom {

    @media only screen and (min-width: 1000px) {

        background-color: #0D6EFD;
        color: #FFFFFF;
        height: auto;
        line-height: 2;
        padding: 0px 24px;
        border-radius: 68px;
        text-shadow: none;
        margin: 4px 1rem;
        box-shadow: 0 .5rem 1rem rgba(0, .15) !important;
    }

    margin-left: 5px !important;
    margin-right: 0px !important;
    color: #FFFFFF !important;
}


/* LOADING MODAL */

.anim_panel {
    color: #0D6EFD !important;
}

.msg_panel {
    color: #1A1B1F !important;
}


/* ACCOUNT PAGE */

.nav-row p {
    color: #0D6EFD;
}

.nav-row i {
    color: #0D6EFD;
}

.nav-row .active {
    color: #0D6EFD;
    border-top-color: #0D6EFD;
    border-bottom-color: #0D6EFD;
}

.nav-row .active:before {
    border-color: #0D6EFD transparent;
}


/* FAQS */

.faqBtn {
    color: #0D6EFD;
    text-transform: none;
    cursor: pointer;
}

.faqBtn > i {
    color: #0D6EFD;
}

.socialPlatformShare > a > span {
    color: #0D6EFD;
}


/* ACCOUNT */

.hl-input.highlighted {
    background-color: #0D6EFD !important;
}


/* MISC */

/* EVENT CATEGORY BUTTONS */

.browse .btn-primary {
    color: white !important;
}


/* HIDE MISSING PAGE BANNERS */

[id*="imgBody"][src=""] {
    display: none;
}


/* BLINK ALERT */

@keyframes blink {

    0% {
        border-color: transparent;
    }

    50% {
        border-color: #FFFFFF;
    }

    100% {
        border-color: transparent;
    }
}

.alert {
    border: 2px solid transparent;
    animation: blink 1s ease-in-out infinite;
    animation-iteration-count: 4;
}

